//
// breadcrumb
// mod_breadcrumb
//

.mod_breadcrumb {
  ul {
    display: flex;
    flex-wrap: wrap;
  }

  li {
    font-size: $base-font-size-sm;

    &:not(:last-child) {
      &::after {
        content: '›';
        display: inline;
        color: $color-text-light;
        margin-left: 0.375rem;
        margin-right: 0.375rem;
      }
    }
  }

  li.active {
    font-weight: bold;
  }

  li a {
    color: $color-text-light;
    @include transition;

    &:hover {
      color: $color-links;
    }
  }
}
